<?xml version="1.0" encoding="Shift_JIS" ?>
<plug-in>
	<title>媽擔杮崙桳揝摴</title>
 	<homepage>kei@viola.club.ne.jp</homepage>
 	
 	<!-- 僀儊乕僕夋憸掕媊 -->
 	<!-- 僉僴45(堦斒) -->
	<contribution type="picture" id="{FreeTrain-N1K2J-KeiH-TrainCarImg-DC45-1}">
		<picture src="kiha45.bmp" />
	</contribution>
	<!-- 僉僴30(堦斒) -->
	<contribution type="picture" id="{FreeTrain-N1K2J-KeiH-TrainCarImg-DC30-1}">
		<picture src="kiha30.bmp" />
	</contribution>
	<!-- 僉僴40(庱搒寳) -->
	<contribution type="picture" id="{FreeTrain-N1K2J-KeiH-TrainCarImg-KIHA40}">
		<picture src="kiha40.bmp" />
	</contribution>
	
	<!-- 僉僴82 -->
	<contribution type="picture" id="{FreeTrain-N1K2J-KeiH-TrainCarImg-KIHA82}">
		<picture src="kiha82.bmp" />
	</contribution>
	<!-- 僉僴80 -->
	<contribution type="picture" id="{FreeTrain-N1K2J-KeiH-TrainCarImg-KIHA80}">
		<picture src="kiha80.bmp" />
	</contribution>
	<!-- 僉僔80 -->
	<contribution type="picture" id="{FreeTrain-N1K2J-KeiH-TrainCarImg-KISI80}">
		<picture src="kisi80.bmp" />
	</contribution>

	<!-- 俢俢俆係乮巐師宆乯 -->
	<contribution type="picture" id="{FreeTrain-N1K2J-KeiH-TrainCarImg-DD5402}">
		<picture src="dd54.bmp" />
	</contribution>

	<!-- 俢俥俆侽 -->
	<contribution type="picture" id="{FreeTrain-N1K2J-KeiH-TrainCarImg-DF50DL}">
		<picture src="df50.bmp" />
	</contribution>

	<!-- 俋侾侾宆僨傿乕僛儖婡娭幵 -->
	<contribution type="picture" id="{FreeTrain-N1K2J-KeiH-TrainCarImg-SKS911}">
		<picture src="911.bmp" />
	</contribution>


 	<!-- 幵椉掕媊 -->

	<!-- 僉僴45(堦斒) 岦偒丗惓-->
	<contribution type="trainCar" id="{FreeTrain-N1K2J-KeiH-TrainImg-KIHA45-1-F}">
		<class name="freetrain.contributions.train.AsymTrainCarImpl" />
		<sprite origin="0,0">
			<picture ref="{FreeTrain-N1K2J-KeiH-TrainCarImg-DC45-1}" />
		</sprite>
		<capacity>120</capacity>
	</contribution>

	<!-- 僉僴45(庱搒寳) 岦偒丗惓-->
	<contribution type="trainCar" id="{FreeTrain-N1K2J-KeiH-TrainImg-KIHA45-2-F}">
		<class name="freetrain.contributions.train.AsymTrainCarImpl" />
		<sprite origin="0,0">
			<spriteType name="colorMapped">
				<map from="181,152,122" to="170, 57, 12"/>
				<map from="184,142,111" to="203, 68, 14"/>
				<map from="218,183,147" to="210, 70, 15"/>
				<map from="238,200,160" to="255, 85, 18"/>
				<map from="121, 94, 73" to=" 74, 37,  9"/>
			</spriteType>

			<picture ref="{FreeTrain-N1K2J-KeiH-TrainCarImg-DC45-1}" />
		</sprite>
		<capacity>120</capacity>
	</contribution>

	<!-- 僉僴45(堦斒) 岦偒丗媡-->
	<contribution type="trainCar" id="{FreeTrain-N1K2J-KeiH-TrainImg-KIHA45-1-R}">
		<class name="freetrain.contributions.train.ReverseTrainCarImpl" />
		<base carRef="{FreeTrain-N1K2J-KeiH-TrainImg-KIHA45-1-F}"/>
	</contribution>

	<!-- 僉僴45(庱搒寳) 岦偒丗媡-->
	<contribution type="trainCar" id="{FreeTrain-N1K2J-KeiH-TrainImg-KIHA45-2-R}">
		<class name="freetrain.contributions.train.ReverseTrainCarImpl" />
		<base carRef="{FreeTrain-N1K2J-KeiH-TrainImg-KIHA45-2-F}"/>
	</contribution>

	<!-- 僉僴30(堦斒) -->
	<contribution type="trainCar" id="{FreeTrain-N1K2J-KeiH-TrainImg-KIHA30-1}">
		<class name="freetrain.contributions.train.SymTrainCarImpl" />
		<sprite origin="0,0">
			<picture ref="{FreeTrain-N1K2J-KeiH-TrainCarImg-DC30-1}" />
		</sprite>
		<capacity>150</capacity>
	</contribution>
	
	<!-- 僉僴30(庱搒寳)-->
	<contribution type="trainCar" id="{FreeTrain-N1K2J-KeiH-TrainImg-KIHA30-2}">
		<class name="freetrain.contributions.train.SymTrainCarImpl" />
		<sprite origin="0,0">
			<spriteType name="colorMapped">
				<map from="181,152,122" to="170, 57, 12"/>
				<map from="184,142,111" to="203, 68, 14"/>
				<map from="218,183,147" to="210, 70, 15"/>
				<map from="238,200,160" to="255, 85, 18"/>
				<map from="121, 94, 73" to=" 74, 37,  9"/>
			</spriteType>

			<picture ref="{FreeTrain-N1K2J-KeiH-TrainCarImg-DC30-1}" />
		</sprite>
		<capacity>120</capacity>
	</contribution>

	<!-- 僉僴40(庱搒寳) -->
	<contribution type="trainCar" id="{FreeTrain-N1K2J-KeiH-TrainImg-KIHA40}">
		<class name="freetrain.contributions.train.SymTrainCarImpl" />
		<sprite origin="0,0">
			<picture ref="{FreeTrain-N1K2J-KeiH-TrainCarImg-KIHA40}" />
		</sprite>
		<capacity>130</capacity>
	</contribution>


	<!-- 僉僴80 -->
	<contribution type="trainCar" id="{FreeTrain-N1K2J-KeiH-TrainImg-KIHA80}">
		<class name="freetrain.contributions.train.SymTrainCarImpl" />
		<sprite origin="0,0">
			<picture ref="{FreeTrain-N1K2J-KeiH-TrainCarImg-KIHA80}" />
		</sprite>
		<capacity>72</capacity>
	</contribution>

	<!-- 僉僔80 -->
	<contribution type="trainCar" id="{FreeTrain-N1K2J-KeiH-TrainImg-KISI80}">
		<class name="freetrain.contributions.train.SymTrainCarImpl" />
		<sprite origin="0,0">
			<picture ref="{FreeTrain-N1K2J-KeiH-TrainCarImg-KISI80}" />
		</sprite>
		<capacity>0</capacity>
	</contribution>

	<!-- 僉僴82 岦偒丗惓-->
	<contribution type="trainCar" id="{FreeTrain-N1K2J-KeiH-TrainImg-KIHA82-F}">
		<class name="freetrain.contributions.train.AsymTrainCarImpl" />
		<sprite origin="0,0">
			<picture ref="{FreeTrain-N1K2J-KeiH-TrainCarImg-KIHA82}" />
		</sprite>
		<capacity>52</capacity>
	</contribution>
	
	<!-- 僉僴82 岦偒丗媡-->
	<contribution type="trainCar" id="{FreeTrain-N1K2J-KeiH-TrainImg-KIHA82-R}">
		<class name="freetrain.contributions.train.ReverseTrainCarImpl" />
		<base carRef="{FreeTrain-N1K2J-KeiH-TrainImg-KIHA82-F}"/>
	</contribution>

	<!--婡娭幵-->
	<!-- 俢俢俆係 -->	
	<contribution type="trainCar" id="{FreeTrain-N1K2J-KeiH-TrainImg-DD54-0000}">
		<class name="freetrain.contributions.train.SymTrainCarImpl" />
		<sprite origin="0,0">
			<picture ref="{FreeTrain-N1K2J-KeiH-TrainCarImg-DD5402}" />
		</sprite>
		<capacity>0</capacity>
	</contribution>

	<!-- 俢俥俆侽 -->	
	<contribution type="trainCar" id="{FreeTrain-N1K2J-KeiH-TrainImg-DF50-0000}">
		<class name="freetrain.contributions.train.SymTrainCarImpl" />
		<sprite origin="0,0">
			<picture ref="{FreeTrain-N1K2J-KeiH-TrainCarImg-DF50DL}" />
		</sprite>
		<capacity>0</capacity>
	</contribution>

	<!-- 俋侾侾 -->	
	<contribution type="trainCar" id="{FreeTrain-N1K2J-KeiH-TrainImg-SKS-911}">
		<class name="freetrain.contributions.train.SymTrainCarImpl" />
		<sprite origin="0,0">
			<picture ref="{FreeTrain-N1K2J-KeiH-TrainCarImg-SKS911}" />
		</sprite>
		<capacity>0</capacity>
	</contribution>

	<!--媞幵-->

	<!-- 曇惉偺掕媊 -->
	<contribution type="train" id="{FreeTrain-N1K2J-KeiH-TrainHensei-KIHA82}">
		<company>媽擔杮崙桳揝摴</company>
		<type>僉僴 82</type>
		<name>摿媫宆婥摦幵</name>
		<author>Kei</author>
		<description>慡崙偺旕揹壔嬫娫偱偺摿媫僒乕價僗傾僢僾偺偨傔摫擖偝傟偨弶偺婥摦幵摿媫丅弶婜偺僉僴81宆偼儃儞僱僢僩幵懱偱偁偭偨丅斢擭偼庡偵杒奀摴丒婭惃曽柺偱妶桇丅
		</description>
		<price>100</price>
		<speed>medium</speed>
		
		<class name="freetrain.contributions.train.PatternTrainImpl"/>
		<config>
			<car char="亙" ref="{FreeTrain-N1K2J-KeiH-TrainImg-KIHA82-F}"/>
			<car char="亜" ref="{FreeTrain-N1K2J-KeiH-TrainImg-KIHA82-R}"/>
			<car char="俽" ref="{FreeTrain-N1K2J-KeiH-TrainImg-KISI80}"/>
			<car char="俫" ref="{FreeTrain-N1K2J-KeiH-TrainImg-KIHA80}"/>
			
			<composition>亙俫亜</composition>
			<composition>亙俫俫亜</composition>
			<composition>亙俫俽俫亜</composition>
			<composition>亙俫俫俽俫亜</composition>
			<composition>亙俫俫俫俽俫亜</composition>
			<composition>亙俫俫俫俫俽俫亜</composition>
			<composition>亙俫俫俫俽亜俫俫亜</composition>
			<composition>亙俫俫俫俽俫亜俫俫亜</composition>
			<composition>亙俫俫俫俫俽俫亜俫俫亜</composition>
			<composition>亙俫俫俽俫亜俫俫亜俫俫亜</composition>
			<composition>亙俫俫俫俽俫亜亙俫俫俽俫亜</composition>
			<composition>亙俫俫俫俽俫亜亙俫俫俫俽俫亜</composition>
			<composition>亙俫俫俫俽俫亜亙俫俫俽俫亜俫亜</composition>
			<composition>亙俫俫俽俫亜俫俫亜亙俫俫俫俽俫亜</composition>
		</config>
	</contribution>
	
	<contribution type="train" id="{FreeTrain-N1K2J-KeiH-TrainHensei-DC0001}">
		<company>媽擔杮崙桳揝摴</company>
		<type>堦斒宆婥摦幵</type>
		<name>婥摦幵崿崌曇惉</name>
		<author>Kei</author>
		<description>堦斒宆偱偁傞僉僴20丄30丄45丄40宆偍傛傃媫峴宆偱偁傞僉僴58宆婥摦幵側偳傪崿崌偟偨曇惉丅嶨懡側幵庬偲揾憰偑摿挜丅梄曋幵傗壸暔幵傪慻傒崬傓偙偲傕偁傞丅
		</description>
		<price>100</price>
		<speed>medium</speed>
		
		<class name="freetrain.contributions.train.PatternTrainImpl"/>
		<config>
<!--DC45堦斒-->		<car char="亙" ref="{FreeTrain-N1K2J-KeiH-TrainImg-KIHA45-1-F}"/>
<!--DC45堦斒-->		<car char="亜" ref="{FreeTrain-N1K2J-KeiH-TrainImg-KIHA45-1-R}"/>
<!--DC45庱搒-->		<car char="亝" ref="{FreeTrain-N1K2J-KeiH-TrainImg-KIHA45-2-F}"/>
<!--DC45庱搒-->		<car char="亞" ref="{FreeTrain-N1K2J-KeiH-TrainImg-KIHA45-2-R}"/>
<!--DC40庱搒-->		<car char="係" ref="{FreeTrain-N1K2J-KeiH-TrainImg-KIHA40}"/>
<!--DC30堦斒-->		<car char="俁" ref="{FreeTrain-N1K2J-KeiH-TrainImg-KIHA30-1}"/>
<!--DC30庱搒-->		<car char="嘊" ref="{FreeTrain-N1K2J-KeiH-TrainImg-KIHA30-2}"/>
			
			<composition>俁</composition>
			<composition>係亜</composition>
			<composition>亝亜係</composition>
			<composition>係亜亜嘊</composition>
			<composition>嘊亜俁係亞</composition>
			<composition>亙亙嘊亜亝係</composition>
			<composition>係俁亜亝亜嘊亜</composition>
			<composition>亙嘊亙係亝係俁亞</composition>
		</config>
	</contribution>
	<contribution type="train" id="{FreeTrain-N1K2J-KeiH-TrainHensei-DC0002}">
		<company>媽擔杮崙桳揝摴</company>
		<type>僉僴45宯堦斒宆婥摦幵</type>
		<name>僉僴係俆</name>
		<author>Kei</author>
		<description>僉僴20宯堦斒宆婥摦幵傪抲偒姺偊傞偨傔偵嶌傜傟偨幵椉丅尰嵼偱偼僉僴40宯偵抲偒姺偊傜傟丄杮廈宆偺僉僴45丄杒奀摴宆偺僉僴24丒46偼宍幃徚柵丅杮廈宆椉塣揮戜偺僉僴23丒53宯偺傒偑嵶乆偲惗偒墑傃偰偄傞丅
		</description>
		<price>100</price>
		<speed>medium</speed>
		
		<class name="freetrain.contributions.train.PatternTrainImpl"/>
		<config>
<!--DC45堦斒-->		<car char="亙" ref="{FreeTrain-N1K2J-KeiH-TrainImg-KIHA45-1-F}"/>
<!--DC45堦斒-->		<car char="亜" ref="{FreeTrain-N1K2J-KeiH-TrainImg-KIHA45-1-R}"/>
<!--DC45庱搒-->		<car char="亝" ref="{FreeTrain-N1K2J-KeiH-TrainImg-KIHA45-2-F}"/>
<!--DC45庱搒-->		<car char="亞" ref="{FreeTrain-N1K2J-KeiH-TrainImg-KIHA45-2-R}"/>

			<composition>亙亜</composition>
			<composition>亙亜亜</composition>
			<composition>亝亜亙亜</composition>
			<composition>亙亜亜亝亞</composition>
			<composition>亙亜亝亜亙亞</composition>
			<composition>亙亜亙亜亙亜亜</composition>
			<composition>亝亞亝亞亝亞亝亞</composition>
			<composition>亙亜亝亜亙亞亝亜亜</composition>
		</config>
	</contribution>


	<contribution type="train" id="{FreeTrain-N1K2J-KeiH-TrainHensei-DD54-1">
		<company>媽擔杮崙桳揝摴</company>
		<type>DD 54</type>
		<name>媽媞晛捠楍幵乮拑乯</name>
		<author>Kei(媞幵偼埢悾偝傫)</author>
		<description>媽幃媞幵偱曇惉偝傟偨晛捠楍幵丅壸暔幵傕暪寢偡傞丅
		</description>
		<price>100</price>
		<speed>medium</speed>
		
		<class name="freetrain.contributions.train.PatternTrainImpl"/>
		<config>
			<car char="亙" ref="{FreeTrain-N1K2J-KeiH-TrainImg-DD54-0000}"/>
			<car char="俫" ref="{FreeTrain-AYASE-Hiro-TrainImg-SUHA42TYA}"/>
			<car char="俶" ref="{FreeTrain-AYASE-Hiro-TrainImg-MANI60TYA}"/>
			<car char="倄" ref="{FreeTrain-AYASE-Hiro-TrainImg-OYU10TYA}" />
						
			<composition>亙</composition>
			<composition>亙俫</composition>
			<composition>亙俫俫</composition>
			<composition>亙俶俫俫</composition>
			<composition>亙倄俫俫俫</composition>
			<composition>亙俶俫俫俫俫</composition>
			<composition>亙倄俫俫俫俫俫</composition>
			<composition>亙俶倄俫俫俫俫俫</composition>
			<composition>亙俶倄俫俫俫俫俫俫</composition>
			<composition>亙俶倄俫俫俫俫俫俫俫</composition>
			<composition>亙俶倄俫俫俫俫俫俫俫俫</composition>
			<composition>亙俶倄俫俫俫俫俫俫俫俫俫</composition>
			<composition>亙俶俶倄俫俫俫俫俫俫俫俫俫</composition>
			<composition>亙俶倄倄俫俫俫俫俫俫俫俫俫俫</composition>
			<composition>亙俶俶倄俫俫俫俫俫俫俫俫俫俫俫</composition>
			<composition>亙俶俶倄倄俫俫俫俫俫俫俫俫俫俫俫</composition>
			<composition>亙俶俶倄倄俫俫俫俫俫俫俫俫俫俫俫俫</composition>
		</config>
	</contribution>

	<contribution type="train" id="{FreeTrain-N1K2J-KeiH-TrainHensei-DD54-2">
		<company>媽擔杮崙桳揝摴</company>
		<type>DD 54</type>
		<name>媽媞晛捠楍幵乮惵乯</name>
		<author>Kei(媞幵偼埢悾偝傫)</author>
		<description>媽幃媞幵偱曇惉偝傟偨晛捠楍幵丅壸暔幵傕暪寢偡傞丅
		</description>
		<price>100</price>
		<speed>medium</speed>
		
		<class name="freetrain.contributions.train.PatternTrainImpl"/>
		<config>
			<car char="亙" ref="{FreeTrain-N1K2J-KeiH-TrainImg-DD54-0000}"/>
			<car char="俫" ref="{FreeTrain-AYASE-Hiro-TrainImg-SUHA42BLU}"/>
			<car char="俶" ref="{FreeTrain-AYASE-Hiro-TrainImg-MANI60BLU}"/>
			<car char="倄" ref="{FreeTrain-AYASE-Hiro-TrainImg-OYU10BLU}" />
						
			<composition>亙</composition>
			<composition>亙俫</composition>
			<composition>亙俫俫</composition>
			<composition>亙俶俫俫</composition>
			<composition>亙倄俫俫俫</composition>
			<composition>亙俶俫俫俫俫</composition>
			<composition>亙倄俫俫俫俫俫</composition>
			<composition>亙俶倄俫俫俫俫俫</composition>
			<composition>亙俶倄俫俫俫俫俫俫</composition>
			<composition>亙俶倄俫俫俫俫俫俫俫</composition>
			<composition>亙俶倄俫俫俫俫俫俫俫俫</composition>
			<composition>亙俶倄俫俫俫俫俫俫俫俫俫</composition>
			<composition>亙俶俶倄俫俫俫俫俫俫俫俫俫</composition>
			<composition>亙俶倄倄俫俫俫俫俫俫俫俫俫俫</composition>
			<composition>亙俶俶倄俫俫俫俫俫俫俫俫俫俫俫</composition>
			<composition>亙俶俶倄倄俫俫俫俫俫俫俫俫俫俫俫</composition>
			<composition>亙俶俶倄倄俫俫俫俫俫俫俫俫俫俫俫俫</composition>
		</config>
	</contribution>

	<contribution type="train" id="{FreeTrain-N1K2J-KeiH-TrainHensei-DD54-3">
		<company>媽擔杮崙桳揝摴</company>
		<type>DD 54</type>
		<name>20宯僽儖乕僩儗僀儞(弌塤)</name>
		<author>Kei(媞幵偼埢悾偝傫)</author>
		<description>憱傞儂僥儖偲愨巀偝傟偨弶戙僽儖乕僩儗僀儞幵椉偵傛傞墲擭偺栭峴摿媫楍幵丅
		</description>
		<price>300</price>
		<speed>fast</speed>
		<class name="freetrain.contributions.train.PatternTrainImpl"/>
		<config>
			<car char="俴" ref="{FreeTrain-N1K2J-KeiH-TrainImg-DD54-0000}"/>
			<car char="佱" ref="{FreeTrain-AYASE-Hiro-TrainImg-BlueTrain20-3a}"/>	<!-- 僇僯 惓 -->
			<car char="佲" ref="{FreeTrain-AYASE-Hiro-TrainImg-BlueTrain20-3b}"/>	<!-- 僇僯 媡 -->
			<car char="俫" ref="{FreeTrain-AYASE-Hiro-TrainImg-BlueTrain20-2}"/>	<!-- 僫僴僱 -->
			<car char="亙" ref="{FreeTrain-AYASE-Hiro-TrainImg-BlueTrain20-1a}"/>	<!-- 僫僴僱僼21 惓 -->
			<car char="亜" ref="{FreeTrain-AYASE-Hiro-TrainImg-BlueTrain20-1b}"/>	<!-- 僫僴僱僼21 媡 -->
			<car char="亂" ref="{FreeTrain-AYASE-Hiro-TrainImg-BlueTrain20-4a}"/>	<!-- 僫僴僱僼23 惓 -->
			<car char="亃" ref="{FreeTrain-AYASE-Hiro-TrainImg-BlueTrain20-4b}"/>	<!-- 僫僴僱僼23 媡 -->
						
			<composition>俴</composition>
			<composition>俴亜</composition>
			<composition>俴亙亜</composition>
			<composition>俴亂俫佲</composition>
			<composition>俴佱俫俫亃</composition>
			<composition>俴亂俫俫俫佲</composition>
			<composition>俴佱俫俫俫俫亜</composition>
			<composition>俴亙俫俫亂俫俫佲</composition>
			<composition>俴佱俫俫俫亃俫俫亜</composition>
			<composition>俴亙俫俫俫亂俫俫俫佲</composition>
			<composition>俴佱俫俫俫俫亃俫俫俫亜</composition>
			<composition>俴亙俫俫俫俫亂俫俫俫俫佲</composition>
			<composition>俴佱俫俫俫俫俫亃俫俫俫俫亜</composition>
			<composition>俴亙俫俫俫俫俫亂俫俫俫俫俫佲</composition>
		</config>
	</contribution>
	<contribution type="train" id="{FreeTrain-N1K2J-KeiH-TrainHensei-911-01">
		<company>媽擔杮崙桳揝摴</company>
		<type>911</type>
		<name>怴姴慄梡僨傿乕僛儖婡娭幵</name>
		<author>Kei</author>
		<description>擔杮嵟懍丒嵟嫮偺僨傿乕僛儖婡娭幵丅怴姴慄16椉傪130Km/h偱尅堷偱偒丄扨婡偱偼160Km/h傪屩傞丅偟偐偟丄怴姴慄偼柍帠屘偱偁偭偨偨傔丄妶桇偡傞婡夛偺側偄傑傑慡幵堷戅偟偨丅
		</description>
		<price>300</price>
		<speed>fast</speed>
		<class name="freetrain.contributions.train.PatternTrainImpl"/>
		<config>
			<car char="俴" ref="{FreeTrain-N1K2J-KeiH-TrainImg-SKS-911}"/>
			<car char="亙" ref="{7BCF90BF-2FA5-4e88-B50D-91BBDA656C8A}-h" /> 
			<car char="俫" ref="{7BCF90BF-2FA5-4e88-B50D-91BBDA656C8A}-m" /> 
			<car char="亜" ref="{7BCF90BF-2FA5-4e88-B50D-91BBDA656C8A}-t" /> 
						
			<composition>俴</composition>
			<composition>俴亙俫俫俫俫俫俫俫俫俫俫俫俫俫俫亜</composition>
		</config>
	</contribution>
	<contribution type="train" id="{FreeTrain-N1K2J-KeiH-TrainHensei-DF50-1">
		<company>媽擔杮崙桳揝摴</company>
		<type>DF 50</type>
		<name>媽媞晛捠楍幵乮拑乯</name>
		<author>Kei(媞幵偼埢悾偝傫)</author>
		<description>媽幃媞幵偱曇惉偝傟偨晛捠楍幵丅壸暔幵傕暪寢偡傞丅
		</description>
		<price>100</price>
		<speed>medium</speed>
		
		<class name="freetrain.contributions.train.PatternTrainImpl"/>
		<config>
			<car char="亙" ref="{FreeTrain-N1K2J-KeiH-TrainImg-DF50-0000}"/>
			<car char="俫" ref="{FreeTrain-AYASE-Hiro-TrainImg-SUHA42TYA}"/>
			<car char="俶" ref="{FreeTrain-AYASE-Hiro-TrainImg-MANI60TYA}"/>
			<car char="倄" ref="{FreeTrain-AYASE-Hiro-TrainImg-OYU10TYA}" />
						
			<composition>亙</composition>
			<composition>亙俫</composition>
			<composition>亙俫俫</composition>
			<composition>亙俶俫俫</composition>
			<composition>亙倄俫俫俫</composition>
			<composition>亙俶俫俫俫俫</composition>
			<composition>亙倄俫俫俫俫俫</composition>
			<composition>亙俶倄俫俫俫俫俫</composition>
			<composition>亙俶倄俫俫俫俫俫俫</composition>
			<composition>亙俶倄俫俫俫俫俫俫俫</composition>
			<composition>亙俶倄俫俫俫俫俫俫俫俫</composition>
			<composition>亙俶倄俫俫俫俫俫俫俫俫俫</composition>
			<composition>亙俶俶倄俫俫俫俫俫俫俫俫俫</composition>
			<composition>亙俶倄倄俫俫俫俫俫俫俫俫俫俫</composition>
			<composition>亙俶俶倄俫俫俫俫俫俫俫俫俫俫俫</composition>
			<composition>亙俶俶倄倄俫俫俫俫俫俫俫俫俫俫俫</composition>
			<composition>亙俶俶倄倄俫俫俫俫俫俫俫俫俫俫俫俫</composition>
		</config>
	</contribution>

	<contribution type="train" id="{FreeTrain-N1K2J-KeiH-TrainHensei-DF50-2">
		<company>媽擔杮崙桳揝摴</company>
		<type>DF 50</type>
		<name>媽媞晛捠楍幵乮惵乯</name>
		<author>Kei(媞幵偼埢悾偝傫)</author>
		<description>媽幃媞幵偱曇惉偝傟偨晛捠楍幵丅壸暔幵傕暪寢偡傞丅
		</description>
		<price>100</price>
		<speed>medium</speed>
		
		<class name="freetrain.contributions.train.PatternTrainImpl"/>
		<config>
			<car char="亙" ref="{FreeTrain-N1K2J-KeiH-TrainImg-DF50-0000}"/>
			<car char="俫" ref="{FreeTrain-AYASE-Hiro-TrainImg-SUHA42BLU}"/>
			<car char="俶" ref="{FreeTrain-AYASE-Hiro-TrainImg-MANI60BLU}"/>
			<car char="倄" ref="{FreeTrain-AYASE-Hiro-TrainImg-OYU10BLU}" />
						
			<composition>亙</composition>
			<composition>亙俫</composition>
			<composition>亙俫俫</composition>
			<composition>亙俶俫俫</composition>
			<composition>亙倄俫俫俫</composition>
			<composition>亙俶俫俫俫俫</composition>
			<composition>亙倄俫俫俫俫俫</composition>
			<composition>亙俶倄俫俫俫俫俫</composition>
			<composition>亙俶倄俫俫俫俫俫俫</composition>
			<composition>亙俶倄俫俫俫俫俫俫俫</composition>
			<composition>亙俶倄俫俫俫俫俫俫俫俫</composition>
			<composition>亙俶倄俫俫俫俫俫俫俫俫俫</composition>
			<composition>亙俶俶倄俫俫俫俫俫俫俫俫俫</composition>
			<composition>亙俶倄倄俫俫俫俫俫俫俫俫俫俫</composition>
			<composition>亙俶俶倄俫俫俫俫俫俫俫俫俫俫俫</composition>
			<composition>亙俶俶倄倄俫俫俫俫俫俫俫俫俫俫俫</composition>
			<composition>亙俶俶倄倄俫俫俫俫俫俫俫俫俫俫俫俫</composition>
		</config>
	</contribution>

	<contribution type="train" id="{FreeTrain-N1K2J-KeiH-TrainHensei-DF50-3">
		<company>媽擔杮崙桳揝摴</company>
		<type>DF 50</type>
		<name>20宯僽儖乕僩儗僀儞</name>
		<author>Kei(媞幵偼埢悾偝傫)</author>
		<description>憱傞儂僥儖偲愨巀偝傟偨弶戙僽儖乕僩儗僀儞幵椉偵傛傞墲擭偺栭峴摿媫楍幵丅
		</description>
		<price>300</price>
		<speed>fast</speed>
		<class name="freetrain.contributions.train.PatternTrainImpl"/>
		<config>
			<car char="俴" ref="{FreeTrain-N1K2J-KeiH-TrainImg-DF50-0000}"/>
			<car char="佱" ref="{FreeTrain-AYASE-Hiro-TrainImg-BlueTrain20-3a}"/>	<!-- 僇僯 惓 -->
			<car char="佲" ref="{FreeTrain-AYASE-Hiro-TrainImg-BlueTrain20-3b}"/>	<!-- 僇僯 媡 -->
			<car char="俫" ref="{FreeTrain-AYASE-Hiro-TrainImg-BlueTrain20-2}"/>	<!-- 僫僴僱 -->
			<car char="亙" ref="{FreeTrain-AYASE-Hiro-TrainImg-BlueTrain20-1a}"/>	<!-- 僫僴僱僼21 惓 -->
			<car char="亜" ref="{FreeTrain-AYASE-Hiro-TrainImg-BlueTrain20-1b}"/>	<!-- 僫僴僱僼21 媡 -->
			<car char="亂" ref="{FreeTrain-AYASE-Hiro-TrainImg-BlueTrain20-4a}"/>	<!-- 僫僴僱僼23 惓 -->
			<car char="亃" ref="{FreeTrain-AYASE-Hiro-TrainImg-BlueTrain20-4b}"/>	<!-- 僫僴僱僼23 媡 -->
						
			<composition>俴</composition>
			<composition>俴亜</composition>
			<composition>俴亙亜</composition>
			<composition>俴亂俫佲</composition>
			<composition>俴佱俫俫亃</composition>
			<composition>俴亂俫俫俫佲</composition>
			<composition>俴佱俫俫俫俫亜</composition>
			<composition>俴亙俫俫亂俫俫佲</composition>
			<composition>俴佱俫俫俫亃俫俫亜</composition>
			<composition>俴亙俫俫俫亂俫俫俫佲</composition>
			<composition>俴佱俫俫俫俫亃俫俫俫亜</composition>
			<composition>俴亙俫俫俫俫亂俫俫俫俫佲</composition>
			<composition>俴佱俫俫俫俫俫亃俫俫俫俫亜</composition>
			<composition>俴亙俫俫俫俫俫亂俫俫俫俫俫佲</composition>
		</config>
	</contribution>
</plug-in>